Merge pull request #29027 from runcom/fix-jq

contrib: download-frozen-image-v2.sh requires jq
(cherry picked from commit a227ea62e6)
Signed-off-by: Sebastiaan van Stijn <github@gone.nl>
This commit is contained in:
Justin Cormack 2016-12-01 06:26:59 -08:00 committed by Sebastiaan van Stijn
parent 84d3b987ab
commit cbfdb45ad6
No known key found for this signature in database
GPG key ID: 76698F39D527CE8C

View file

@ -11,6 +11,10 @@ if ! command -v curl &> /dev/null; then
echo >&2 'error: "curl" not found!'
exit 1
fi
if ! command -v jq &> /dev/null; then
echo >&2 'error: "jq" not found!'
exit 1
fi
usage() {
echo "usage: $0 dir image[:tag][@digest] ..."